@font-face {
  font-family: SF Pro Text;
  src: url('../fonts/FontsFree-Net-SFProText-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: white;
  --black: black;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.body {
  border: 1px #000;
  min-height: 0;
  font-family: SF Pro Text, Arial, sans-serif;
}

.c2a {
  color: #fff;
  background-color: #9b51e0;
  border: 1px #000;
  border-radius: 8px;
  width: auto;
  height: 35px;
  margin-top: 20px;
  margin-bottom: 0;
  padding: 5px 20px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
}

.smalluppercaseheading {
  color: #9b51e0;
  text-align: left;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 30px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}

.sectionheading {
  color: #172b4d;
  font-family: Poppins, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 51px;
}

.textdescription {
  color: #172b4d;
  text-align: left;
  width: auto;
  font-size: 18px;
  line-height: 28px;
}

.images {
  color: #f6f6f6;
  white-space: normal;
  border-radius: 14px;
  transition: opacity .2s;
}

.columns {
  text-align: center;
  margin-left: 0;
  margin-right: 0;
  padding-left: 100px;
  padding-right: 100px;
  display: block;
}

.pricing-comparison {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container {
  width: auto;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
}

.pricing-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.pricing-card {
  background-color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 32px 24px;
  display: flex;
  position: relative;
  box-shadow: 0 4px 130px #96a3b51f;
}

.pricing-card.featured-pricing {
  z-index: 2;
  box-shadow: 0 4px 130px #96a3b54d;
}

.pricing-image {
  object-fit: cover;
  width: 80px;
  height: 80px;
  margin-bottom: 16px;
}

.pricing-title {
  margin-top: 10px;
  margin-bottom: 8px;
  font-size: 40px;
  font-weight: 500;
  line-height: 48px;
}

.pricing-subtitle {
  margin-bottom: 12px;
  font-size: 14px;
  line-height: 20px;
}

.pricing-price {
  margin-bottom: 8px;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.paragraph-regular {
  font-size: 14px;
  line-height: 20px;
}

.paragraph-regular.margin-bottom-20 {
  margin-bottom: 20px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.button-primary.outline-button {
  color: #1a1b1f;
  background-color: #0000;
  box-shadow: inset 0 0 0 1px #1a1b1f;
}

.button-primary.outline-button:hover {
  color: #fff;
  background-color: #1a1b1f;
}

.pricing-divider {
  background-color: #76879d1a;
  align-self: stretch;
  height: 1px;
  margin: 56px -24px 16px;
}

.pricing-feature-list {
  align-self: stretch;
}

.pricing-feature {
  background-image: url('../images/');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  align-self: stretch;
  margin-top: 16px;
  padding-left: 32px;
  font-size: 14px;
  line-height: 24px;
}

.pricing-tag {
  color: #3a4554;
  background-color: #fff;
  border-radius: 24px;
  padding: 7px 16px;
  position: absolute;
  top: -19px;
  box-shadow: 0 3px 10px #96a3b533;
}

.heading3 {
  color: #1c1548;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  font-family: Poppins, sans-serif;
  font-size: 37px;
  font-weight: 400;
  line-height: 48px;
}

.lists {
  opacity: 1;
  color: #1c1548;
  font-size: 18px;
  line-height: 28px;
}

.footer-dark {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 15px;
  position: relative;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto;
  grid-auto-columns: 1fr;
  justify-items: stretch;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  color: #959698;
  letter-spacing: 1px;
  text-transform: none;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  text-decoration: none;
}

.footer-link2 {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: #fff;
  mix-blend-mode: normal;
  border: 1px #000;
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  text-decoration: none;
  transition: opacity .2s;
}

.footer-link2:hover {
  color: #9b51e0;
  border: 0 #0000;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  color: #677b9d;
  text-align: left;
  object-fit: fill;
  flex-wrap: wrap;
  align-content: flex-start;
  align-items: flex-start;
  width: auto;
  max-width: 350px;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
  font-size: 12px;
  line-height: 15px;
  display: inline;
  overflow: visible;
}

.section {
  color: #172b4d;
}

.section-2 {
  object-fit: fill;
  background-color: #172b4d;
  margin-left: 0;
  padding-top: 40px;
  display: block;
  position: static;
}

.heading4 {
  color: #1c1548;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
}

.navbar-logo-left {
  justify-content: center;
  display: flex;
  position: static;
  top: 0;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1332px;
  margin-bottom: 0;
  margin-left: 60px;
  margin-right: 60px;
  padding: 20px 0;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-wrapper {
  flex: 0 auto;
  order: 0;
  align-self: auto;
}

.nav-menu-two {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  margin-left: 0;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.nav-link {
  color: #1c1548;
  letter-spacing: 0;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
  display: block;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.image {
  text-align: left;
  max-width: 224px;
  max-height: 41px;
}

.container-2, .container-3, .container-4, .container-5, .container-6 {
  text-align: center;
}

.testimonial {
  color: #172b4d;
  font-family: Poppins, sans-serif;
  font-weight: 400;
}

.text-span {
  font-size: 12px;
}

.testimonialauthor {
  color: #000;
  font-size: 12px;
  font-style: italic;
}

.sectionclass {
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-clip: border-box;
  justify-content: flex-end;
  align-items: flex-start;
  max-width: 1280px;
  margin: 0 60px;
  display: block;
}

.div-block {
  flex: 0 auto;
  justify-content: center;
  max-width: none;
  margin-left: 60px;
  margin-right: 60px;
  display: block;
}

.textinabox {
  color: #1c1548;
  text-align: center;
  margin-top: 10px;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.containerbox {
  color: #0000;
  text-align: center;
  border: 1px solid #c6cedb;
  border-radius: 20px;
  max-width: 259px;
  max-height: 244px;
  padding-top: 60px;
  padding-bottom: 40px;
}

.column {
  padding-right: 0;
}

.column-2 {
  padding-left: 0;
  padding-right: 0;
}

.column-3 {
  padding-left: 0;
}

.image-2 {
  text-align: center;
}

.list-item {
  text-align: left;
  list-style-type: disc;
}

.columns-2 {
  margin-left: 60px;
  margin-right: 60px;
}

.textdescription2 {
  color: #172b4d;
  text-align: center;
  width: auto;
  font-size: 18px;
  line-height: 28px;
  position: static;
}

.image-3, .div-block-2 {
  text-align: center;
}

.c2anav {
  color: #fff;
  background-color: #9b51e0;
  border: 1px #000;
  border-radius: 8px;
  width: auto;
  height: 35px;
  padding: 5px 20px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
}

.textdescription3 {
  color: #172b4d;
  text-align: right;
  white-space: normal;
  width: auto;
  padding-left: 0;
  font-size: 18px;
  line-height: 28px;
  position: static;
  left: auto;
}

.div-block-3 {
  text-align: center;
}

.smalluppercaseheadingcenter {
  color: #9b51e0;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 30px;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
}

.columns-3 {
  margin-top: 0;
  padding-top: 20px;
}

.div-block-4 {
  border: 1px #000;
  margin-bottom: 60px;
}

.column-4 {
  padding-left: 10px;
}

.container-7 {
  padding-left: 20px;
}

.container-8 {
  padding-right: 20px;
}

.container-9 {
  padding-top: 70px;
  padding-right: 20px;
}

.container-10 {
  padding-top: 10px;
  padding-left: 20px;
}

.container-11 {
  margin-bottom: 60px;
  padding-top: 40px;
  padding-bottom: 0;
  padding-right: 20px;
}

.div-block-5 {
  outline-offset: 0px;
  border: 1px #000;
  outline: 3px #555;
  margin-bottom: 60px;
}

.container-12 {
  text-align: left;
  border: 1px #000;
  justify-content: center;
  padding: 30px 20px;
  display: block;
}

.field-label {
  color: #172b4d;
  text-align: left;
  max-width: 400px;
  margin-top: 5px;
  padding-top: 10px;
  font-weight: 400;
}

.text-field {
  border-radius: 8px;
  max-width: 400px;
}

.c2asubmit {
  color: #fff;
  text-align: center;
  background-color: #9b51e0;
  border: 1px #000;
  border-radius: 8px;
  width: auto;
  max-width: 400px;
  height: 35px;
  margin-top: 10px;
  margin-bottom: 0;
  padding: 5px 20px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
  position: relative;
}

.form-block {
  text-align: left;
  object-fit: fill;
  background-color: #fff;
  border: 1px #000;
  border-radius: 8px;
  max-width: 480px;
  margin-bottom: 0;
  padding: 10px 40px 30px;
}

.image-4 {
  max-width: 172px;
  max-height: 32.8906px;
}

.div-block-6 {
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  padding-top: 60px;
  padding-bottom: 20px;
  padding-left: 0;
}

.columns-4 {
  padding-top: 60px;
  padding-bottom: 20px;
}

.column-5 {
  text-align: center;
  margin-bottom: 0;
}

.column-6, .column-7 {
  text-align: left;
}

.utility-page-wrap {
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 50vh;
  max-height: 100%;
  display: flex;
}

.utility-page-wrap.gradient-div {
  text-align: left;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.gradient-div {
  text-align: left;
  background-color: #0000;
  background-image: linear-gradient(#eff3f5, #fff);
  justify-content: center;
  max-width: none;
  display: block;
}

.solidcolorbackground {
  background-color: #eff1f5;
  min-height: 0;
  padding-bottom: 40px;
  display: block;
}

.div-block-7 {
  background-image: linear-gradient(to top, #eff1f5, #fff), linear-gradient(to top, #000, #fff);
}

.image-5 {
  text-align: left;
  margin-bottom: 0;
  padding-top: 30px;
  padding-bottom: 30px;
}

.div-block-8 {
  opacity: 1;
  background-color: #eff1f5;
  height: 1px;
  display: flex;
}

.div-block-9 {
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.image-6 {
  text-align: center;
  margin-left: 60px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 0;
}

.image-7 {
  padding-top: 30px;
}

.div-block-10 {
  height: 1px;
  padding-bottom: 40px;
}

.columns-5, .image-8 {
  padding-top: 20px;
}

.div-block-11 {
  height: 1px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.image-9 {
  padding-top: 20px;
}

.div-block-12 {
  height: 1px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.image-10 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.footer-link {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: #677b9d;
  text-align: left;
  mix-blend-mode: normal;
  margin-top: 12px;
  margin-bottom: 6px;
  padding-left: 20px;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  text-decoration: none;
  transition: opacity .2s;
}

.footer-link:hover {
  color: #9b51e0;
  border: 0 #0000;
}

.centeraligndiv {
  flex: 1;
  justify-content: center;
  display: flex;
}

.div-block-13 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.heading3rightaligned {
  color: #1c1548;
  text-align: right;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  font-family: Poppins, sans-serif;
  font-size: 37px;
  font-weight: 400;
  line-height: 48px;
}

.column-10 {
  display: block;
}

.text-field-2 {
  max-width: 400px;
}

.container-13 {
  max-width: 1280px;
}

.text-block {
  color: #172b4d;
  padding-top: 0;
  padding-left: 0;
}

.field-label-2 {
  font-weight: 400;
}

.checkbox-field {
  margin-top: 5px;
  padding-top: 10px;
}

.recaptcha {
  margin-top: 20px;
}

.textdescriptionsmall {
  color: #172b4d;
  text-align: center;
  width: auto;
  max-width: 400px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 14px;
  line-height: 21px;
}

.image-11 {
  padding-bottom: 20px;
}

.text-block-error-message {
  color: #e52727;
  padding-top: 0;
}

.textitalics {
  color: #172b4d;
  text-align: left;
  width: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 16px;
  font-style: italic;
  line-height: 24px;
}

.heading2 {
  color: #1c1548;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 30px;
}

.div-block-14 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.heading3terms {
  color: #1c1548;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 10px;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.textdescriptioncenteralign {
  color: #172b4d;
  text-align: center;
  width: auto;
  font-size: 18px;
  line-height: 28px;
}

.select-field {
  color: #172b4d;
  border-radius: 8px;
  max-width: 400px;
}

.recaptcha-2 {
  margin-top: 20px;
  margin-bottom: 10px;
}

.columns-6 {
  padding-top: 40px;
}

.image-12 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.div-block-15 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sectionclasswithform {
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-clip: border-box;
  justify-content: flex-end;
  align-items: flex-start;
  max-width: 1280px;
  margin: 0 60px;
  display: block;
}

.success-message {
  color: #333;
  background-color: #eff1f5;
  margin-top: 20px;
}

.error-message {
  border-radius: 5px;
}

.success-message-2, .error-message-2 {
  margin-top: 20px;
}

.container-16 {
  text-align: center;
  display: inline-block;
}

.div-block-16 {
  padding-top: 40px;
}

.div-block-17, .div-block-18 {
  padding-bottom: 40px;
}

.textdescriptionlink {
  color: #9b51e0;
  text-align: left;
  width: auto;
  font-size: 18px;
  line-height: 28px;
}

.div-block-19 {
  padding-bottom: 40px;
}

.container-homepage {
  margin-bottom: 60px;
  padding-top: 60px;
  padding-bottom: 0;
  padding-right: 20px;
}

.c2alearnmore {
  opacity: 1;
  color: #fff;
  background-color: #9b51e0;
  border: 1px #000;
  border-radius: 8px;
  width: auto;
  height: 35px;
  margin-top: 20px;
  margin-bottom: 0;
  padding: 5px 20px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
}

.textdescriptionbold {
  color: #172b4d;
  text-align: left;
  letter-spacing: normal;
  width: auto;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.div-block-20 {
  padding-top: 40px;
}

.div-block-21 {
  padding-top: 100px;
}

.heading3-center {
  color: #1c1548;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: Poppins, sans-serif;
  font-size: 37px;
  font-weight: 400;
  line-height: 48px;
}

.image-6-home {
  text-align: center;
  margin-left: 0;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 0;
}

.imageiillustrations {
  text-align: center;
  margin-left: 60px;
  padding-top: 0;
  padding-bottom: 30px;
  padding-left: 0;
}

.textdescription2bold {
  color: #172b4d;
  text-align: center;
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: Poppins, sans-serif;
  font-size: 28px;
  font-weight: 500;
  line-height: 48px;
  position: static;
}

.grid4team {
  grid-template: "Area Area-2 Area-3 Area-4"
                 "Area-5 Area-6 Area-7 Area-8"
                 "Area-9 Area-10 Area-11 Area-12"
                 / 1fr 1fr 1fr 1fr;
  place-items: start center;
  padding-top: 40px;
  padding-bottom: 40px;
}

.grid3team {
  grid-template: "Area Area-2 Area-3"
                 "Area-4 Area-5 Area-6"
                 "Area-7 Area-8 Area-9"
                 / 1fr 1fr 1fr;
  place-items: start center;
  margin-bottom: 40px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.grid3 {
  grid-template: "Area"
                 "Area-6"
                 "Area-7"
                 "Area-4"
                 "Area-5"
                 / 1fr;
  grid-auto-flow: column;
  padding-top: 40px;
  padding-bottom: 20px;
}

.grid2 {
  grid-template: "Area Area-2"
  / 1fr 1fr;
  margin-bottom: 40px;
  padding-top: 20px;
  padding-bottom: 40px;
}

.textdescription2boldname {
  color: #1c1548;
  text-align: center;
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  position: static;
}

.image-13 {
  text-align: left;
  display: block;
}

.sectionclassaboutus {
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-clip: border-box;
  flex: 0 auto;
  justify-content: flex-end;
  align-items: flex-start;
  max-width: 1280px;
  margin: 0 60px 60px;
  display: block;
}

.div-block-22 {
  justify-content: center;
  padding-top: 40px;
  display: flex;
}

.textdescription2colorgrey {
  color: #57585a;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: 700px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  display: block;
  position: static;
}

.div-block-23 {
  justify-content: center;
  display: flex;
}

.column-13 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 20px;
  padding-bottom: 20px;
  display: inline-block;
}

.column-14, .column-15, .column-16, .column-17, .column-18, .column-19 {
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: inline-block;
}

.textdescription2colorgraysmall {
  color: #57585a;
  text-align: center;
  width: auto;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
  position: static;
}

.c2alearnmorehide {
  opacity: 0;
  color: #fff;
  background-color: #9b51e0;
  border: 1px #000;
  border-radius: 8px;
  width: auto;
  height: 35px;
  margin-top: 20px;
  margin-bottom: 0;
  padding: 5px 20px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
}

.list-item-4, .list-item-5, .list-item-6 {
  text-align: left;
}

.accordion-item {
  background-color: #fff;
  border-radius: 10px;
  margin-bottom: 20px;
  padding: 24px 30px 14px;
  box-shadow: 0 3px 7px #00000008;
}

.accordion-item-trigger {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.accordion-heading {
  cursor: pointer;
  flex: 1;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 30px;
}

.icon.accordion-icon {
  color: #0009;
  cursor: pointer;
  font-size: 32px;
  line-height: 30px;
}

.accordion-item-content {
  margin-top: 10px;
  margin-right: 30px;
  overflow: hidden;
}

.bold-text {
  font-weight: 400;
}

.textdescription2boldfaq {
  color: #1c1548;
  text-align: center;
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  position: static;
}

.div-block-24, .image-14 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.heading4leftaligned {
  color: #1c1548;
  text-align: left;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
}

.divblockleftaligned {
  text-align: left;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.divblockrightaligned {
  text-align: right;
}

.heading4rightaligned {
  color: #1c1548;
  text-align: right;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
}

.list-itemrightaligned {
  text-align: right;
  list-style-type: none;
}

.lists2 {
  opacity: 1;
  color: #1c1548;
  font-size: 18px;
  line-height: 28px;
  list-style-type: none;
}

.div-block-25 {
  padding-top: 60px;
  padding-bottom: 100px;
}

.sectionclass-2 {
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-clip: border-box;
  flex: 1;
  justify-content: flex-end;
  align-items: flex-start;
  max-width: 1280px;
  margin: 0 60px;
  display: block;
}

.heading3-2 {
  color: #1c1548;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  font-family: Poppins, sans-serif;
  font-size: 37px;
  font-weight: 400;
  line-height: 48px;
}

.grid {
  grid-template: "Area Area-2 Area-3 Area-4 Area-5" 1fr
                 "Area-6 Area-7 Area-8 Area-9 Area-10"
                 / 1fr 1fr 1fr 1fr 1fr;
  grid-auto-flow: row;
  justify-items: center;
}

.image-15 {
  margin-top: 20px;
  margin-right: 20px;
  padding-top: 0;
  padding-right: 0;
}

.smalluppercaseheadingcenter-2 {
  color: #9b51e0;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 40px;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
}

.container-17 {
  text-align: center;
  display: inline;
}

.image-16 {
  margin-top: 20px;
  margin-right: 20px;
  padding-top: 0;
}

.textdescription2-2 {
  color: #172b4d;
  text-align: center;
  width: auto;
  font-size: 18px;
  line-height: 28px;
  position: static;
}

.solidcolorbackground-2 {
  background-color: #eff1f5;
  min-height: 0;
  padding-bottom: 0;
  display: flex;
}

.centeraligndiv-2 {
  flex: 1;
  justify-content: center;
  margin-bottom: 0;
  padding-bottom: 40px;
  display: flex;
}

.div-block-26 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.list-itemleftaligned {
  text-align: left;
  list-style-type: none;
}

.image10 {
  text-align: left;
}

.div-block-27 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.div-block-28 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.textdescription2boldnameleftaligned {
  color: #1c1548;
  text-align: left;
  align-items: center;
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 10px;
  font-family: Poppins, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 40px;
  display: flex;
  position: static;
}

.grid-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #0000;
  grid-template: "Area Area-2 Area-3"
                 "Area-4 Area-5 Area-6"
                 / 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading4centeraligned {
  color: #1c1548;
  text-align: center;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
}

.divblockleftaligned2 {
  text-align: left;
  padding-top: 0;
  padding-bottom: 0;
}

.bold-text-2 {
  text-align: left;
  font-weight: 400;
  text-decoration: none;
}

.bold-text-3, .bold-text-4, .bold-text-5, .bold-text-6 {
  font-weight: 400;
}

.div-blockproduct, .div-block-29 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.containerbox2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 1;
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-color: #f7f9fa;
  background-clip: border-box;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 330px;
  padding-top: 20px;
  padding-bottom: 20px;
  display: block;
}

.list-itemcenteraligned {
  text-align: center;
  list-style-type: none;
}

.html-embed {
  margin-left: 0;
  padding-left: 40px;
  padding-right: 0;
}

.banner-wrapper {
  display: none;
  overflow: hidden;
}

.banner {
  background-color: #172b4d;
}

.text-wrapper {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
  font-size: 16px;
}

.container10 {
  text-align: center;
}

.columns10 {
  padding-top: 20px;
}

.gradient-div-hide {
  text-align: left;
  background-color: #0000;
  background-image: linear-gradient(#eff3f5, #fff);
  justify-content: center;
  max-width: none;
  display: none;
}

.div-block20 {
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.image-20 {
  text-align: center;
  display: none;
}

.textinaboxheader {
  color: #1c1548;
  text-align: center;
  margin-top: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 40px;
}

.columnsmain {
  text-align: center;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.imagerpm {
  text-align: center;
  margin-top: 40px;
  padding-top: 0;
}

.c2adownloadsubmit {
  opacity: 1;
  color: #fff;
  text-align: left;
  object-fit: fill;
  background-color: #9b51e0;
  border: 1px #000;
  border-radius: 8px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 35px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 5px 20px;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
  display: inline-block;
}

.container-18 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-30 {
  flex: 0 auto;
  align-items: center;
  display: block;
}

.div-block-31 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.columnsdata {
  padding-top: 40px;
}

.container-12data {
  text-align: left;
  border: 1px #000;
  justify-content: center;
  padding: 30px 20px;
  display: block;
}

.form-block-data {
  text-align: left;
  object-fit: fill;
  background-color: #fff;
  border: 1px #000;
  border-radius: 8px;
  max-width: 480px;
  margin-bottom: 0;
  padding: 10px 40px 30px;
}

.select-field-data {
  color: #172b4d;
  border-radius: 8px;
  max-width: 400px;
}

.container-19 {
  max-width: 60%;
}

.div-block-32, .image-21, .container-20 {
  text-align: center;
}

.div-block-33 {
  min-height: 20px;
}

.div-block-34, .image-22, .container-21 {
  text-align: center;
}

.div-block-35 {
  min-height: 20px;
}

.image-23, .image-24 {
  max-width: 100%;
}

.flex-block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

@media screen and (max-width: 991px) {
  .c2a {
    font-size: 16px;
    line-height: 25px;
  }

  .smalluppercaseheading {
    font-size: 12px;
  }

  .sectionheading {
    font-size: 28px;
    line-height: 35px;
  }

  .textdescription {
    font-size: 14px;
    line-height: 21px;
  }

  .columns {
    padding-left: 60px;
    padding-right: 60px;
  }

  .container {
    max-width: 728px;
    margin-left: 0;
    margin-right: 0;
  }

  .pricing-wrapper {
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .pricing-card {
    width: 350px;
  }

  .heading3 {
    font-size: 26px;
    line-height: 34px;
  }

  .footer-wrapper {
    padding-left: 10px;
  }

  .footer-content {
    grid-column-gap: 60px;
    padding-left: 20px;
  }

  .heading4 {
    font-size: 22px;
    line-height: 30px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .nav-hamburger {
    padding: 12px;
  }

  .nav-hamburger.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container-2 {
    padding-bottom: 20px;
  }

  .textinabox {
    font-size: 16px;
    line-height: 25px;
  }

  .containerbox {
    padding-top: 20px;
    padding-bottom: 10px;
  }

  .list-item {
    font-size: 14px;
    line-height: 21px;
  }

  .columns-2 {
    padding-top: 20px;
  }

  .smalluppercaseheadingcenter {
    padding-top: 50px;
    font-size: 12px;
  }

  .container-11 {
    padding-top: 0;
  }

  .div-block-5 {
    margin-bottom: 0;
  }

  .container-12 {
    display: flex;
  }

  .text-field {
    width: 400px;
  }

  .div-block-6 {
    padding-left: 10px;
  }

  .image-6 {
    margin-left: 0;
  }

  .list-item-2, .list-item-3 {
    font-size: 14px;
    line-height: 21px;
  }

  .heading3rightaligned {
    font-size: 26px;
    line-height: 34px;
  }

  .textdescriptionsmall, .textitalics {
    font-size: 14px;
    line-height: 21px;
  }

  .heading2, .heading3terms {
    font-size: 26px;
    line-height: 34px;
  }

  .textdescriptioncenteralign {
    font-size: 14px;
    line-height: 21px;
  }

  .select-field {
    width: 400px;
    padding: 0;
  }

  .success-message, .error-message {
    margin-top: 20px;
  }

  .textdescriptionlink {
    font-size: 14px;
    line-height: 21px;
  }

  .container-homepage {
    margin-top: 20px;
    padding-top: 0;
  }

  .c2alearnmore {
    font-size: 16px;
    line-height: 25px;
  }

  .textdescriptionbold {
    font-size: 14px;
    line-height: 21px;
  }

  .heading3-center {
    font-size: 26px;
    line-height: 34px;
  }

  .imageiillustrations {
    margin-left: 0;
    padding-top: 20px;
  }

  .textdescription2bold {
    font-size: 22px;
    line-height: 36px;
  }

  .grid3 {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .textdescription2boldname {
    font-size: 16px;
    line-height: 18px;
  }

  .sectionclassaboutus {
    margin-bottom: 40px;
  }

  .textdescription2colorgrey {
    font-size: 18px;
  }

  .textdescription2colorgraysmall {
    font-size: 14px;
    line-height: 20px;
  }

  .c2alearnmorehide {
    font-size: 16px;
    line-height: 25px;
  }

  .textdescription2boldfaq {
    font-size: 16px;
    line-height: 18px;
  }

  .heading4leftaligned, .heading4rightaligned {
    font-size: 22px;
    line-height: 30px;
  }

  .list-itemrightaligned {
    font-size: 14px;
    line-height: 21px;
  }

  .div-block-25 {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .heading3-2 {
    font-size: 26px;
    line-height: 34px;
  }

  .smalluppercaseheadingcenter-2 {
    padding-top: 50px;
    font-size: 12px;
  }

  .textdescription2-2, .list-itemleftaligned {
    font-size: 14px;
    line-height: 21px;
  }

  .div-block-27 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .textdescription2boldnameleftaligned {
    font-size: 16px;
    line-height: 18px;
  }

  .heading4centeraligned {
    font-size: 20px;
    line-height: 26px;
  }

  .div-blockproduct {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block-29 {
    padding-top: 20px;
    padding-bottom: 0;
  }

  .list-itemcenteraligned {
    font-size: 14px;
    line-height: 21px;
  }

  .textinaboxheader {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    line-height: 25px;
  }

  .columnsmain {
    padding-left: 0;
    padding-right: 0;
  }

  .c2adownloadsubmit {
    font-size: 16px;
    line-height: 25px;
  }

  .container-12data {
    display: flex;
  }

  .select-field-data {
    width: 400px;
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  .pricing-comparison {
    padding: 60px 15px;
  }

  .pricing-wrapper {
    justify-items: stretch;
  }

  .pricing-card {
    width: auto;
  }

  .pricing-title {
    font-size: 34px;
    line-height: 42px;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
    padding-left: 0;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
    padding-left: 0;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link2:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .footer-copyright-center {
    text-align: center;
    max-width: none;
    display: block;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .containerbox {
    padding-top: 0;
    padding-bottom: 0;
  }

  .container-7, .container-10 {
    padding-left: 0;
  }

  .text-field {
    width: 300px;
  }

  .div-block-6 {
    justify-content: center;
    padding-left: 0;
  }

  .image-6 {
    margin-left: 0;
  }

  .columns-5 {
    padding-top: 0;
  }

  .footer-link {
    justify-content: center;
    padding-left: 10px;
    display: flex;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .div-block-13 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .select-field {
    width: 300px;
  }

  .div-block-21 {
    padding-top: 0;
  }

  .heading3-center {
    font-size: 24px;
    line-height: 28px;
  }

  .imageiillustrations {
    margin-left: 0;
    padding-top: 0;
  }

  .textdescription2bold {
    padding-bottom: 0;
    font-size: 20px;
    line-height: 30px;
  }

  .textdescription2boldname {
    font-size: 16px;
    line-height: 22px;
  }

  .textdescription2colorgrey {
    font-size: 16px;
    line-height: 20px;
  }

  .column-13 {
    padding-top: 0;
    padding-bottom: 0;
    display: inline-block;
  }

  .accordion-item-content {
    margin-right: 0;
  }

  .textdescription2boldfaq {
    font-size: 16px;
    line-height: 22px;
  }

  .divblockrightaligned {
    text-align: right;
  }

  .list-itemrightaligned {
    text-align: center;
  }

  .grid {
    grid-auto-flow: row;
  }

  .div-block-26 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .list-itemleftaligned {
    text-align: center;
  }

  .textdescription2boldnameleftaligned {
    font-size: 16px;
    line-height: 22px;
  }

  .heading4centeraligned {
    font-size: 18px;
    line-height: 24px;
  }

  .divblockleftaligned2 {
    text-align: left;
  }

  .div-blockproduct {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .list-itemcenteraligned {
    text-align: center;
  }

  .html-embed {
    padding-left: 20px;
    padding-right: 0;
  }

  .columns10 {
    padding-top: 0;
  }

  .imagerpm {
    margin-top: 20px;
  }

  .select-field-data {
    width: 300px;
  }
}

@media screen and (max-width: 479px) {
  .sectionheading {
    font-size: 26px;
    line-height: 32px;
  }

  .container {
    flex: 1;
    max-width: none;
    margin-left: 20px;
    margin-right: 20px;
  }

  .footer-wrapper {
    padding-left: 0;
  }

  .footer-copyright-center {
    text-align: center;
    max-width: none;
  }

  .navbar-logo-left-container.shadow-three {
    justify-content: flex-start;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .navbar-wrapper {
    justify-content: space-between;
    display: flex;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .nav-hamburger {
    justify-content: flex-end;
    margin-left: 0;
    display: flex;
  }

  .image {
    max-width: 150px;
    max-height: 30px;
    margin-right: 40px;
    padding-right: 0;
    display: block;
  }

  .testimonial {
    margin-bottom: 40px;
  }

  .sectionclass {
    margin-left: 20px;
    margin-right: 20px;
  }

  .columns-2 {
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
  }

  .textdescription3 {
    text-align: center;
  }

  .container-9 {
    padding-top: 40px;
  }

  .container-10 {
    padding-left: 0;
  }

  .container-11 {
    padding-right: 0;
  }

  .container-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .text-field {
    width: 300px;
  }

  .form-block {
    padding-left: 5px;
    padding-right: 5px;
  }

  .div-block-6 {
    flex-wrap: wrap;
    justify-content: center;
    padding-left: 0;
    display: block;
  }

  .columns-5 {
    padding-top: 0;
  }

  .footer-link {
    padding-left: 10px;
  }

  .heading3rightaligned {
    text-align: center;
    font-size: 24px;
    line-height: 30px;
  }

  .column-8, .column-9, .column-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .select-field {
    width: 300px;
  }

  .div-block-15 {
    padding-top: 20px;
    padding-bottom: 40px;
    padding-right: 0;
  }

  .sectionclasswithform {
    margin-left: 0;
    margin-right: 0;
  }

  .column-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .container-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .column-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .container-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .container-homepage {
    margin-top: 0;
    padding-right: 0;
  }

  .heading3-center {
    padding-top: 20px;
  }

  .grid4team {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: row;
    display: grid;
  }

  .sectionclassaboutus, .sectionclass-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: 1fr auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .smalluppercaseheadingcenter-2 {
    padding-top: 20px;
  }

  .solidcolorbackground-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .centeraligndiv-2 {
    padding-bottom: 20px;
  }

  .heading4centeraligned {
    font-size: 16px;
    line-height: 22px;
  }

  .html-embed {
    padding-left: 10px;
    padding-right: 0;
  }

  .columns10 {
    padding-top: 0;
  }

  .imagerpm {
    margin-top: 20px;
  }

  .container-12data {
    padding-left: 0;
    padding-right: 0;
  }

  .form-block-data {
    padding-left: 5px;
    padding-right: 5px;
  }

  .select-field-data {
    width: 300px;
  }
}

#w-node-_31d04137-97a7-9d1e-764e-28a85b3195ea-5b3195e5, #w-node-_31d04137-97a7-9d1e-764e-28a85b3195f3-5b3195e5, #w-node-_31d04137-97a7-9d1e-764e-28a85b3195fc-5b3195e5, #w-node-_579e0d73-14f1-40ba-f4df-015bdd837b81-d2c99b60, #w-node-_67b8a3c3-04d4-caf9-200b-aa224aaf5b05-d2c99b60, #w-node-_7d12024d-9c56-9baf-43c1-0094089c09c9-d2c99b60, #w-node-_50808a28-cba3-2181-1888-d6740ffef00e-d2c99b60, #w-node-_8a3810b4-72a3-2358-6859-cbe6bade7c6c-d2c99b60, #w-node-_15cf51cc-57ae-bfc4-fb36-e5ef99762067-d2c99b60, #w-node-_5eaf9212-a407-a20a-3311-f1944982ee87-d2c99b60, #w-node-_5eaf9212-a407-a20a-3311-f1944982ee88-d2c99b60, #w-node-_5eaf9212-a407-a20a-3311-f1944982ee8d-d2c99b60, #w-node-_5eaf9212-a407-a20a-3311-f1944982ee90-d2c99b60, #w-node-_5eaf9212-a407-a20a-3311-f1944982ee91-d2c99b60, #w-node-_5eaf9212-a407-a20a-3311-f1944982ee94-d2c99b60, #w-node-_5eaf9212-a407-a20a-3311-f1944982ee97-d2c99b60, #w-node-_5eaf9212-a407-a20a-3311-f1944982ee98-d2c99b60, #w-node-_5eaf9212-a407-a20a-3311-f1944982ee9b-d2c99b60, #w-node-_4bec825b-435b-59d4-ec91-859af9494dce-d2c99b60, #w-node-_4bec825b-435b-59d4-ec91-859af9494dd0-d2c99b60, #w-node-_4bec825b-435b-59d4-ec91-859af9494dd2-d2c99b60 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_4bec825b-435b-59d4-ec91-859af9494dd4-d2c99b60 {
  grid-area: Area-4;
}

#w-node-_4bec825b-435b-59d4-ec91-859af9494dd6-d2c99b60 {
  grid-area: Area-5;
}

#w-node-_867d2810-6780-d5ce-6ada-c386dafb6c6b-3ad479a2 {
  order: 0;
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-b372a763-52c2-a589-6592-ca1bcddbac81-3ad479a2, #w-node-b372a763-52c2-a589-6592-ca1bcddbac82-3ad479a2, #w-node-b372a763-52c2-a589-6592-ca1bcddbac83-3ad479a2, #w-node-b372a763-52c2-a589-6592-ca1bcddbac84-3ad479a2, #w-node-b372a763-52c2-a589-6592-ca1bcddbac85-3ad479a2, #w-node-b372a763-52c2-a589-6592-ca1bcddbac86-3ad479a2, #w-node-b372a763-52c2-a589-6592-ca1bcddbac88-3ad479a2, #w-node-b372a763-52c2-a589-6592-ca1bcddbac8a-3ad479a2, #w-node-b372a763-52c2-a589-6592-ca1bcddbac8c-3ad479a2, #w-node-b372a763-52c2-a589-6592-ca1bcddbac8e-3ad479a2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_579e0d73-14f1-40ba-f4df-015bdd837b81-d2c99b60, #w-node-_5eaf9212-a407-a20a-3311-f1944982ee87-d2c99b60 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'SF Pro Text';
  src: url('../fonts/FontsFree-Net-SFProText-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}